@import url(http://fonts.googleapis.com/css?family=Oswald:300,400);
.interactiveContainer.barChartContainer, iframe.barChartContainer {
	margin: 40px 0 !important;
	margin-left: -25% !important;
	width: 150% !important;
	max-width: none!important;
}

@media screen and (max-width: 1250px) {
	.interactiveContainer.barChartContainer, iframe.barChartContainer {
		margin-left: -25% !important;
		width: 150%!important;
		max-width: none!important;
	}
}
@media screen and (max-width: 1000px) {
	.interactiveContainer.barChartContainer, iframe.barChartContainer {
		margin-left: 0% !important;
		width: 100%!important;
		max-width: none!important;
	}
}
.chartContainer {
	float: left;
	width: 100%;
	height: 450px;
	position: relative;
	overflow: hidden;
}
.rowContainer {
	height: 2px;
	float: left;
	margin-bottom: 2px;
	height: 400px;
	width: .494701349%;
	position: relative;
	margin-top: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0.9;
	cursor: pointer;
	overflow: hidden;
}
.rowContainer:hover {
	opacity: 1;
	background: #ddd;
}
.rowContainer:nth-child(12n) {
	margin-right: 1%;
}
.bar {
	position: absolute;
	left: 0;
	bottom: 0;
	/*	height: 100%;*/
	width: 100%;
	float: left;
	border-top: 1px solid #000;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	transition: all 500ms linear;
}
.overnight {
	position: absolute;
	left: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	transition: all 500ms linear;
}
.bar, .colorItem.blue  {
	background: #384C73;
}
.overnight, .colorItem.yellow {
	background: #DBC44B;
}
.night2, .colorItem.orange{
	background: #CC8025;
}
.night2 {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 2;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	transition: all 500ms linear;
}
.lineContainer {
	float: left;
	width: 100%;
	height: 100%;
	padding-left: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.labelsLeft {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	bottom: 0;
	z-index: 0;
	pointer-events: none;
}
.leftLegend {
	float: right;
	width: 100%;
	height: 20px;
	border-bottom: 1px solid rgba(200,200,200,0.1);
	position: absolute;
	left: 0;
	bottom: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 1000ms linear;
	-moz-transition: all 1000ms linear;
	-o-transition: all 1000ms linear;
	-ms-transition: all 1000ms linear;
	transition: all 1000ms linear;
}
.leftLegend.long:nth-child(even) {
	opacity: 0;
}
.leftNum {
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 13px;
	font-weight: 100;
	color: #aaa;
}
.labelsBottom {
	float: left;
	width: 97%;
	padding-left: 50px;
	margin-top: -15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #aaa;
}
.bottomLegendItem {
	width: 7.142857143%;
	float: left;	
	font-size: 13px;
	font-weight: 100;
	text-align: center;
	position: relative;
	z-index: 200;
}
.bottomLegendItem:nth-child(odd) {
	opacity: 1;
}

.tooltip {
	position: absolute;
	left: 60px;
	top: 35px;
	background: rgba(255,255,255,0.8);
	border: 1px solid #ccc;
	padding: 10px;
	width: 150px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
	z-index: 100;
	box-shadow: 1px 1px 16px -5px #000;
	-moz-box-shadow: 1px 1px 16px -5px #000;
}
.timeofyear {
	float: left;
	width: 100%;
	font-size: 27px;
	font-weight: 100;
	text-align: center;
	margin-bottom: 10px;
}
.tooltipItem {
	float: left;
	width: 36%;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: bold;
}
.tooltipLabel {
	float: left;
	width: 64%;
	text-align: right;
	padding-right: 21px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: 100;
}
.hoverFiller {
	font-size: 20px;
	color: #aaa;
}
.colorItem {
	position: absolute;
	width: 10px;
	height: 10px;
	right: 0;
	top: 0;
	margin-top: 5px;
	border-radius: 50%;
	background: #000;
	margin-left: 5px;
	opacity: 0.7;
}

.yearTotal {
	position: absolute;
	text-align: center;
	/*	top: -120px;*/
	width: 91%;
	left: -1px;
	color: white;
	font-weight: 100;
	font-size: 14px;
	pointer-events: none;
	display: block;
}
@media screen and (max-width: 1000px) {
	.yearTotal {
		font-size: 10px;
	}
}
@media screen and (max-width: 800px) {
	.yearTotal { display:none; }
}
.graphicHeader {
	float: left;
	font-size: 26px !important;
	margin-top: 20px;
	letter-spacing: 1px;
	/* text-transform: uppercase; */
	font-family: Oswald;
	font-weight: bold;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	color: #333;
	margin-bottom: 10px;
}